.bg-color {
  &--blue {
    background: $blue;
  }
  &--white {
    background: white;
    box-shadow: $shadow;
  }
}

.text-color {
  &--white {
    color: white;
  }
  &--red {
    color: red;
  }
  &--brown {
    color: $brown;
  }
}
